body.allstar.reward,
.reward #_form_66F5FD1AE931C_._form._form_47 input#email{
	font-family: "Lato", sans-serif;
}
.reward h1,
.reward h2, 
.reward h3, 
.reward h4,
.reward .tboi h1,
.allstar.reward  h2,
.reward #_form_66F5FD1AE931C_._inline-form ._html-code *:not(h1, h2, h3, h4, h5, h6), .reward #_form_66F5FD1AE931C_._inline-form ._form-thank-you,
.reward #_form_66F5FD1AE931C_._form._form_47 button#_form_47_submit {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
.reward .tboi .heading .container {
    max-width: 450px;
}
.reward .tboi .button,
.reward .centered-content-section .button{
	background: #7e78bd !important;
	font-family: "Lato", sans-serif;
    font-weight: 800 !important;
}
.reward .tboi .button:hover,
.reward .centered-content-section .button:hover{
	    background: #5f68fa !important;
}
.reward  .tboi .card{
	height: 100%;
}
.reward .tboi h4{
	    color: #7e78bd;
	    font-family: "Lato", sans-serif;
}
.reward .tboi .heading{
	padding-bottom: 30px;
}
@media screen and (min-width: 1024px) {
    .allstar.reward .centered-content-section  h1 {
        font-size: 42px;
        line-height: 1;
    }
}